<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/dp_10">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="294dp"
            android:layout_height="253dp"
            android:layout_centerHorizontal="true"
            android:background="@drawable/shape_white_solid_rectangle"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="74dp"
                android:layout_height="74dp"
                android:src="@drawable/ic_publish_done"/>

            <TextView
                android:id="@+id/dialog_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="27dp"
                android:gravity="center"
                android:text="提示"
                android:textColor="#333333"
                android:textSize="16sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@id/dialog_center_ll"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_30"
            android:src="@mipmap/close" />
    </RelativeLayout>
</FrameLayout>